Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1129 - -i option of bash set command not mentioned in man page.
Summary: -i option of bash set command not mentioned in man page.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 5.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-12 17:33 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 16:47:40 UTC


Attachments (Terms of Use)

Description swear 1999-02-12 17:33:28 UTC
The bash man page has no entry for the "set" built-in
command's option "-i" which I can examine with (echo "'$-'")
and which I can set and unset with (set -i) and (set +i).

Comment 1 David Lawrence 1999-03-18 16:47:59 UTC
bash-1.14.7-14 has documentiation for the -i option in the man page.


Note You need to log in before you can comment on or make changes to this bug.